Minecraft
AE2 Things
AE2WTLib
AEInfinityBooster
Absent By Design Mod
Ad Astra
Apotheosis
Applied Energistics 2
Aquaculture 2
Blood Magic
Born in Chaos 
BotanyPots
BotanyPotsTiers
ChickenChunks
Comforts
Construction Wand
Corail Tombstone
Create
Create Diesel Generators
Create: New Age
Croptopia
Decorative Blocks
Dis-Enchanting Table
Draconic Additions
Draconic Evolution
End Remastered
FSang18's Heropack
FTB Quests
Flux Networks
Guard Villagers
Heroes
Ice and Fire
Immersive Engineering
Immersive Weathering
Iron Chests
Iron Furnaces
Iron's Spells 'n Spellbooks
KubeJS
Lootr
MEGA Cells
Macaw's Doors
Macaw's Fences and Walls
Macaw's Furniture
Macaw's Lights and Lamps
Macaw's Paths and Pavings
Macaw's Roofs
Macaw's Stairs and Balconies
Macaw's Windows
Meet Your Fight
Mekanism
Mekanism Lasers
Mekanism Turrets
Mekanism: Generators
Mekanism: Tools
Mekanism: Weapons
Memories of the past
Mob Capturing Tool
Mob Grinding Utils
More Villagers
MrCrayfish's Furniture Mod: Refurbished
Mystical Agradditions
Mystical Agriculture
Nature's Compass
Palladium
PantheonSent
Patchouli
Pipez
Powah
Quark
RFToolsBase
RFToolsPower
RSInfinityBooster
Refined Storage
Refined Storage Addons
Reliquary
Scaling Health
SecurityCraft
Serene Seasons
Simple Storage Network
Sons of Sins
Sophisticated Backpacks
Sophisticated Core
Spartan Shields
Spartan Weaponry
Spartan Weaponry: Ice and Fire
Supplementaries
TACZ Durability
Timeless & Classics Guns: Zero
Tool Belt
Waystones
Weather 2 Additions
Weather2
Wither Skeleton Tweaks
Ascendant Mobs
Weather2 Additions
Dynamic Trees
Pam's HarvestCraft 2 - Crops
Pam's HarvestCraft 2 - Food Core
Pam's HarvestCraft 2 - Food Extended
Pam's HarvestCraft 2 - Trees
Dynamic Trees for Terralith
Death Angels
modern structures
Integrated Dungeons and Structures
Oh The Biomes We've Gone
Spore
Tough As Nails
Tough As Nails EGF
